.game-card {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;


  .investment {
    position: relative;
    height: 60px;
    box-sizing: border-box;

    .achieved-num {
      position: absolute;
      top: 20px;
      right: 10px;
      box-sizing: border-box;
    }

    .achieved-txt {
      position: absolute;
      top: 40px;
      right: 10px;
      margin-bottom: 0px;
      color: #bdbdbd;
      font-size: 12px;
      box-sizing: border-box;
    }

    .support-num {
      position: absolute;
      top: 20px;
      left: 10px;
    }

    .support-txt {
      position: absolute;
      top: 40px;
      left: 10px;
      margin-bottom: 0px;
      color: #bdbdbd;
      font-size: 12px;
    }

    .progressbar {
      height: 8px;
      direction: ltr;
      padding-top: 0px;
      padding-bottom: 0px;
      padding-right: 0px;
      padding-left: 0px;
      background: rgba(255,203,5,0.1);
      box-sizing: border-box;

      span {
        min-width: 1%;
        max-width: 100%;
        display: block;
        background-color: #ffcb05;
        height: 100%;
      }
    }
  }

  .game-details {
    background: #535166;
    text-align: right;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    box-sizing: border-box;
  }

  .game-likes {
    position: absolute;
    top: -30px;
    right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    background-color: #ffcb05;
    color: #000;
    box-sizing: border-box;

    p {
      line-height: 0;
      margin: 0 0 10px;
      box-sizing: border-box;
    }

    hr {
      border-color: #9e9e9e;
      margin-top: 5px;
      margin-bottom: 5px;
      margin-right: 0px;
      margin-left: 0px;
    }
  }
}

.game-avatar {
  position: relative;
  box-sizing: border-box;
}

.responsive-image {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

@media (max-width: 768px) {
  .col-xs-12 {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .col-sm-4 {
      width: 33.33333333%;
      float: left;
  }
}

@media (min-width: 992px) {
  .col-md-4 {
      width: 33.33333333%;
      float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-4 {
      width: 33.33333333%;
      float: left;
  }
}
